import { ref } from 'vue'

export const courseUrl = ref('')

export function openCourseIframe(url) {
  courseUrl.value = url
}

export function closeCourseIframe() {
  courseUrl.value = ''
}

export function registerSetCourseUrl() {
  window.setCourseUrl = closeCourseIframe
}
